uuid: f591d08c-5d6b-4ea0-899b-dded3c35d8af
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
